Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.
  1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.
  2. Découvrez macOS Sierra avec notre nouveau livre Les nouveautés de macOS Sierra.
    Rejeter la notice

Sauvez mon Power Mac G4 de OSX 10.3.9

Discussion dans 'Classic Mac' créé par Boodabam, 14 Juillet 2017.

  1. Boodabam

    Boodabam Nouveau Membre

    Inscrit:
    14 Juillet 2017
    Messages:
    3
    J'aime reçus:
    0
    Salut à tous/toutes :)

    Tout d'abord merci à ceux qui ont pris la peine d'ouvrir ce topic car vous me serez probablement d'une grande aide.

    Voilà tout: J'ai récemment fait l'acquisition d'un Power Mac G4 (plus près de la machine à vapeur que de l'ordinateur de bureau) doté de Mac OSX 10.3.9 ainsi que d'une version complète de Logic Pro 6.4.3 avec licence afin d'accompagner mon home studio.
    Seulement, ce vieux coucou étant mon premier engin Apple, je n'arrive pas à mettre à jour quoi que ce soit, ni le système d'exploitation, ni aucun logiciel, sachant que la dernière mise à jour date de 2007. Un petit coup d’œil de mes mésaventures:

    - J'ai bataillé pour le connecter à la réalité en passant par un ethernet sur mon PC (dont j'ai désactivé le pare-feu). La connexion est bonne
    - J'ai essayé les recherches automatiques de mise à jour: rien
    - J'ai donc essayé d'aller chercher des mises à jour directement sur le site d'Apple, seulement je me trouve confronté à un "Safari ne parvient pas à ouvrir la page https...[le site d'apple] car Safari n'a pas pu établir une connexion sécurisée au serveur "apple"". J'ai cependant accès à d'autres sites genre youtube.
    - Je tcheck tout ce qui peut avoir un lien avec la sécurité réseau et ne trouve rien qui empêcherai l'ouverture de la page, j'essaie ce qu'ils conseillent sur la page d'aide apple, mais rien ne change.
    - J'ajoute aussi que mon bolide étant doté d'un petit 1Go de RAM ça plante assez régulièrement.

    Voilà donc mon dilemme: Comment faire de ma machine un outil de travail praticable, ce en acquérant la version mise à jour la plus récente possible de Logic compatible avec mon matériel, et éventuellement de Mac OSX?
    Si vous avez des petits conseils pour optimiser tout ça en passant ou des explication sur le fonctionnement de l'évolution des systèmes d'exploitation Apple je suis preneur. ;)

    (Je précise qu'à la base je suis un PCiste donc je vous demande d'être cléments avec le jargon Apple)

    Merci beaucoup beaucoup beaucoup beaucoup d'avance :)
     
  2. Invité

    Invité Pommé
    Club MacG

    Inscrit:
    19 Février 2005
    Messages:
    6 441
    J'aime reçus:
    277
    Le Système, ne peut pas se mettre à jour . Il y est !
    La version 10.3.9 était la dernière de X3 (Panther ?)

    Tiger (10.4) et Leopard (10.5) étaient des MaJ payantes
     
  3. Yuls

    Yuls Membre confirmé

    Inscrit:
    1 Juin 2003
    Messages:
    369
    J'aime reçus:
    69
    Bonsoir, quel est le modèle exact ? (Voir Menu Pomme / A propos de ce Mac)
    Il y a eu 11 modèles en tout et pour tout de PowerMac G4 :bookworm:
     
  4. gpbonneau

    gpbonneau Membre confirmé

    Inscrit:
    12 Juillet 2005
    Messages:
    111
    J'aime reçus:
    37
    Exact, et avec un peu de chance si tu as un des derniers tu pourras aller jusqu'au 10.5, car au-dessus c'est impossible avec un processeur G4, c'est processeur Intel obligatoire.
    La liste :
    http://www.everymac.com/systems/apple/powermac_g4/index-powermac-g4.html
    Pour chacun d'eux tu verras la version max de OSX que tu peux installer.

    On trouve des DVD originaux Tiger ou Leopard d'occase sur EB (et aussi de Logic Pro).
     
    #4 gpbonneau, 15 Juillet 2017
    Dernière édition: 15 Juillet 2017
    sldf aime ça.
  5. Boodabam

    Boodabam Nouveau Membre

    Inscrit:
    14 Juillet 2017
    Messages:
    3
    J'aime reçus:
    0
    Merci de vos réponses.
    Le modèle exact est un "Power Macintosh G4 1.25 (MDD 2003)" (le dernier de la liste).
    Donc, si j'ai bien compris, je devrais pouvoir faire des mises à jour (payantes) jusqu'à la 10.5.8, donc la dernière de Leopard.
    Dernière question, après j'arrête de vous embêter:
    Ne pensez-vous pas que ça rendra quasi impraticable un mac qui est déjà bien lent sous 10.3.9 ?
     
  6. daffyb

    daffyb -Duck Warrior-
    Modérateur Club MacG

    Inscrit:
    18 Octobre 2001
    Messages:
    11 864
    J'aime reçus:
    1 050
    j'espère que tu ne l'as pas acheté très cher, voir même que tu ne l'as pas payé !
     
    Boodabam aime ça.
  7. baron

    baron Membre émérite

    Inscrit:
    22 Avril 2008
    Messages:
    593
    J'aime reçus:
    71
    Utilise-le tel quel pour son LogicPro si ça t'est utile et renonce plus ou moins à Internet (ce qui marche, tant mieux…)
     
  8. gpbonneau

    gpbonneau Membre confirmé

    Inscrit:
    12 Juillet 2005
    Messages:
    111
    J'aime reçus:
    37
    C'était une machine haut de gamme en 2003, mais aujourd'hui il ne vaut pas grand chose (même pas au max en RAM et OS). Comment tu le dis, c'est un vieux coucou, j'espère aussi que tu ne l'as pas acheté cher ;-)

    Il devrait supporté 10.5 Leopoard assez bien, mais attention, plus de d'environnement Classic avec Leopard. Je ne connais pas Logic Pro et les autres soft que tu utilises, attention à la compatibilité avec un OS plus récent, c'est peut-être pour ça qu'il est resté en 10.3.

    Je ne sais pas ce que tu fais avec, mais s'il permet de répondre à ton besoin dans la configuration actuelle (c'est pour ça que tu l'as acheté, non?), ne touches à rien, ça risque de tourner à la galère si tu ne connais pas ces vieux Mac.

    Augmente la RAM jusqu'à 2Go ça devrait aider, on trouve des barrettes à pas cher et c'est facile à faire.
    Et si tu veux mettre les mains dans le cambouis, ajoutes un SSD, il y a de la place ;-) , dans ces capacités on en trouve à pas cher en IDE.
     
    Boodabam aime ça.
  9. Yuls

    Yuls Membre confirmé

    Inscrit:
    1 Juin 2003
    Messages:
    369
    J'aime reçus:
    69
    Les specs minimum pour faire tourner Logic Pro 6.4.3 sont :

    Je ne sais pas si cette version tourne sur les Mac Intel genre CoreDuo ?
     
  10. melaure

    melaure Chasseur de Bobos
    Club MacG

    Inscrit:
    24 Octobre 2001
    Messages:
    23 957
    J'aime reçus:
    1 469
    Ton Mac est tout à fait capable de tourner confortablement sous 10.5 si tu le dote d'une bonne quantité de RAM, d'un stockage rapide (soit un DD IDE 3"5 à 7200tr/mn avec un bon cache, soit un DD SCSI Ultra160/320 avec une carte SCSI PCI, soit un DD SATA avec une carte PCI, soit carrément un SSD), et une bonne carte graphique en AGP 4x.

    On aimerait avoir une équivalent dans la gamme actuel, le PM G4 a été une des meilleurs machines, abordable et upgradable ! Bonne pioche !
     
    Boodabam et Yuls aiment ça.
  11. Yuls

    Yuls Membre confirmé

    Inscrit:
    1 Juin 2003
    Messages:
    369
    J'aime reçus:
    69
    Le G4 MDD est upgrable jusqu'à Leopard 10.5.8, on peut trouver des DVD d'install officiels en occasion (ebay / leboncoin etc.)

    Pour les SSD, les SSD IDE commencent à être rares et pas donnés, il y a l'alternative d'utiliser des SSD en SATA via une carte PCI d'extension, et aussi les SSD mSATA dixit lejournaldulapin :

    => http://www.journaldulapin.com/2013/04/28/du-sata-et-un-ssd-dans-un-power-mac-g3-ou-g4/

    => http://www.journaldulapin.com/2015/04/27/du-sata-et-un-ssd-dans-un-power-mac-g3-ou-g4-bis/

    => http://www.journaldulapin.com/2014/04/08/un-ssd-dans-un-vieux-mac-grace-au-msata/

    J'espère que l'initiateur du sujet va revenir nous donner ses motivations, j'ai de la RAM pour G4 MDD dans ma réserve, si intêret me contacter par MP (Conversations)
     
    Boodabam aime ça.
  12. gpbonneau

    gpbonneau Membre confirmé

    Inscrit:
    12 Juillet 2005
    Messages:
    111
    J'aime reçus:
    37
    Les SSD IDE sont plutôt cher maintenant c'est vrai. Je pensais plutôt à un adaptateur IDE->mSata.
    J'ai fait ça dans des PowerBook G3/G4, c'est bien mieux qu'un HD (j'ai même essayé IDE->CF, ça marche bien aussi).
    C'est comme la solution de Dandu, mais sur le MDD il faut un adaptateur IDE 3,5 vers mSata (2,5 sur le mini ou les PowerBook).
    Quelques exemples :
    https://www.amazon.fr/KALEA-INFORMATIQUE-Adaptateur-miniPCIe-Equerre-fixation/dp/B00J34K3C4/
    https://www.amazon.fr/Zheino-SATAIII-Disque-Ordinateur-Portable/dp/B00WQRI46C/
    En occasion on trouve encore moins chers pour les mSata, via ceux qui upgrade leur portable.

    Pour un MDD, avec des ports PCI, une carte PCI -> SATA c'est aussi une solution mais faut trouver la carte ou faire comme Dandu, mais dans ses tests les perfs ne semblent pas meilleures à sa solution IDE-> mSata.

    Qu'est ce qu'on ne ferait pas pour sauver un vieux Mac ;-)
     
  13. melaure

    melaure Chasseur de Bobos
    Club MacG

    Inscrit:
    24 Octobre 2001
    Messages:
    23 957
    J'aime reçus:
    1 469
    Oui c'est ce que je prend aussi, un adaptateur IDE mSata et du transcend en msata. Je n'ai qu'un seul vrai SSD en IDE mais ils coûtent trop cher, et ne sont jamais en promo (OWC si vous entendez ;) )
     
  14. gpbonneau

    gpbonneau Membre confirmé

    Inscrit:
    12 Juillet 2005
    Messages:
    111
    J'aime reçus:
    37
    J'ai trouvé un Titanium 800 avec un SSD OWC de 60Go à 43€ (port compris) sur EB, qui fonctionne très bien, une petite perle, ça arrive parfois ;-) un des dernier (avec le 1GHz) capable de démarrer nativement sur OS9.

    Mais sur les G3 (à part le Pismo) les SSD IDE ne fonctionne pas (dixit OWC). Donc j'ai essayé le mSATA et ça marche très bien.

    Avec une Compact Flash si on se contente de 16 ou 32Go (ça reste abordable pour un vieux Mac) ça marche aussi très bien, bien mieux que le disque dur d'origine de 10Go en tout cas et pour pas cher ;-)

    Je suis en train d'équiper un 190cs et un 150 pour tester des CF de 1Go (5€ pour l'adaptateur et 7€ pour la CF) pour remplacer les petits disques IDE de l'époque qui finiront pas lâcher un jour ou l'autre. Dommage que ce ne sois pas aussi abordable en SCSI...

    Pour revenir au sujet du message, un max de RAM et un SSD peut donner un bon coup de fouet au MDD même s'il reste en 10.3, s'il se contente d'utiliser Logic Pro.
    S'il veut passer à 10.5 Leopard pour profiter des évolutions, il faut qu'il s'assure du fonctionnement de son Logic Pro avec 10.5.
    Tiens nous au courant Boodabam.
     
    #14 gpbonneau, 18 Juillet 2017, à 11:32
    Dernière édition: 18 Juillet 2017, à 11:41
  15. melaure

    melaure Chasseur de Bobos
    Club MacG

    Inscrit:
    24 Octobre 2001
    Messages:
    23 957
    J'aime reçus:
    1 469
    Les SSD IDE fonctionnent très bien sur G3, après j'utilise du Transcend acheté sur Amazon.

    Sympa pour la prise, j''ai la chance d'avoir un TI/867, mais si j'en trouvais un autre à ce prix, je prendrais bien un spare ;)

    Idem, j'aimerais passer toutes mes machines IDE en SSD, et regrette de ne pas avoir de solution en SCSI ...

    Pour revenir au PM G4, le potentiel est gros, et les composants encore trouvables.
     
  16. Boodabam

    Boodabam Nouveau Membre

    Inscrit:
    14 Juillet 2017
    Messages:
    3
    J'aime reçus:
    0
    Re-merci des précisions. :)
    Non heureusement c'est mon papa qui me l'a donné.

    Donc To do list:
    - Acheter des barrettes RAM et SSD pour doper la bête
    - Acheter leopard pour passer en 10.5
    - Mettre à jour Logic (en espérant que la licence que mon père a déjà du acheter 100e ne demande pas de repayer pour la màj)
    Tout ça en me basant sur vous conseils en termes de prix et de capacités.
    Reste à voir si ça vaut le coup compte tenu de mon porte monnaie d'étudiant.

    Du reste c'est devenu assez technique et je n'ai pas tout compris (je débute encore à traduire le langage Appelien :) )

    Vos conseils ont été précieux. Je vous tiendrai au courant si l'engin roule comme il faut quand ce sera fait.

    @+++
     
    #16 Boodabam, 19 Juillet 2017, à 02:01
    Dernière édition: 19 Juillet 2017, à 02:06
  17. Yuls

    Yuls Membre confirmé

    Inscrit:
    1 Juin 2003
    Messages:
    369
    J'aime reçus:
    69
    => MP (Conversations)
     
  18. gpbonneau

    gpbonneau Membre confirmé

    Inscrit:
    12 Juillet 2005
    Messages:
    111
    J'aime reçus:
    37
    Tu as surement raison, à vrai dire j'ai pas essayé, j'ai seulement lu ça chez OWC, et vu les prix des SSD IDE j'ai pas insisté. La solution adaptateur + mSata est bien moins cher, et d'occaz il y en a beaucoup.

    Après la RAM, un SSD à la place d'un HD donne un bon coup de fouet à ces vieilles machines (et même aux plus récentes ;-).

    Un adaptateur autour de 25€ + un mSata d'occaz 60Go autour de 35€ (sans chercher) et tu remplaces le HD d'origine de 60Go pour pas trop cher (que tu peux garder pour les sauvegardes).
    https://www.amazon.fr/KALEA-INFORMATIQUE-Adaptateur-miniPCIe-Equerre-fixation/dp/B00J34K3C4/
    http://www.ebay.fr/itm/SSD-Kingston...110458?hash=item4b1c0c39ba:g:O6AAAOSwCkZZQYVf

    C'est ce que je ferais, mais pas aussi simple que la RAM si tu ne connait pas (installation, formatage, clonage du HD).
    Boodabam, cherches quelqu'un dans ta région qui connait (si tu es en Normandie, ce sera avec plaisir ;-).
     

Partager cette page

Chargement...

iOccasion - Achetez un produit Apple d'occasion

refurb Apple